/usr/pkg/include/courier-unicode-categories-tab.h
/usr/pkg/include/courier-unicode-script-tab.h
/usr/pkg/include/courier-unicode.h
/usr/pkg/lib/libcourier-unicode.a
/usr/pkg/lib/libcourier-unicode.la (created)
/usr/pkg/lib/libcourier-unicode.so
/usr/pkg/lib/libcourier-unicode.so.4
/usr/pkg/lib/libcourier-unicode.so.4.1.0
